Bug 562774 - [abrt] crash in gnome-packagekit-2.28.3-0.1.20091211git.fc12
[abrt] crash in gnome-packagekit-2.28.3-0.1.20091211git.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:3e8503601f0a3b22729538721dc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-08 06:06 EST by pedri_tpm
Modified: 2010-02-24 08:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-24 08:27:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.39 KB, text/plain)
2010-02-08 06:07 EST, pedri_tpm
no flags Details

  None (edit)
Description pedri_tpm 2010-02-08 06:06:54 EST
abrt 1.0.4 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gpk-application
component: gnome-packagekit
executable: /usr/bin/gpk-application
kernel: 2.6.31.5-127.fc12.i686.PAE
package: gnome-packagekit-2.28.3-0.1.20091211git.fc12
rating: 1
reason: Process was terminated by signal 11
release: Fedora release 12 (Constantine)
Comment 1 pedri_tpm 2010-02-08 06:07:00 EST
Created attachment 389493 [details]
File: backtrace
Comment 2 Karel Klíč 2010-02-24 08:27:11 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains unusable backtrace. Sorry for the inconvenience.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.